Page MenuHomePhabricator

[PowerPC] Add assemble disassemble intrinsics for MMA
ClosedPublic

Authored by saghir on Oct 2 2020, 7:52 AM.

Details

Reviewers
bsaleil
Group Reviewers
Restricted Project
Commits
rGf3202b30b8e6: [PowerPC] Add assemble disassemble intrinsics for MMA
Summary

This patch adds support for assemble disassemble intrinsics
for MMA.

Diff Detail

Event Timeline

saghir created this revision.Oct 2 2020, 7:52 AM
Herald added a project: Restricted Project. · View Herald TranscriptOct 2 2020, 7:52 AM
saghir requested review of this revision.Oct 2 2020, 7:52 AM
saghir added reviewers: bsaleil, Restricted Project.Oct 2 2020, 7:53 AM
saghir updated this revision to Diff 295856.Oct 2 2020, 10:07 AM

Formatting change

bsaleil accepted this revision.Oct 5 2020, 2:07 PM

LGTM

This revision is now accepted and ready to land.Oct 5 2020, 2:07 PM
This revision was landed with ongoing or failed builds.Oct 13 2020, 11:22 AM
This revision was automatically updated to reflect the committed changes.